.sw-cms-el-preview-benefit-element {
	background: transparent linear-gradient(17deg, #E6F4FF 0%, #F2FBFF 100%) 0% 0% no-repeat;
	display: grid;
	grid-template-columns: 1fr;
	grid-column-gap: 10px;
	padding: 5px;
	> div {
		padding: 5px 10px;
		background-color: #fff;
		color: #000;
		border-radius: 10px;
		font-size: 0.7rem;
		margin-bottom: 2px;
		text-align: center;
		&:last-child {
			margin-bottom: 0;
		}
	}
}